/*=============================================================================
	上書き
=============================================================================*/
#main{
	padding:0 0 100px;
}
/*=============================================================================
	通常
=============================================================================*/
.mv .inner{
	text-align: left;
}

.mv .inner img{
	text-align: left;
	margin:30px 0 0 50px;
}

.lead{
	width: 960px;
	margin: 0 auto;
}
.lead .crosshead{
	font-size: 2.5rem;
	padding:40px 0 30px;
	color: #4488C8;
	background: url(../../images/common/bg_tit01.jpg) bottom center no-repeat;
}
.lead .summary{
	width: 570px;
	margin: 0 auto;
	text-align: left;
	font-size: 1.3rem;
	padding:30px 0 0;
}

#c01{
	background: #FEF7F3;
	margin: 60px 0 0;
	padding:0 0 40px;
}
#c01 .inner{
	width: 960px;
	margin: 0 auto;
	padding:0 60px;
}
#c01 .upper{
	padding:45px 0 0 ;
}
#c01 .upper p{
	text-align: left;
	font-size: 1.3rem;
	padding:15px 0 0 ;
}

#c01 .lower{
	padding:25px 0 0 ;
}
#c01 .lower p{
	text-align: left;
	font-size: 1.3rem;
	padding:15px 0 0 ;
}
#c02{
	background: #F2F2F2;
	padding:40px 0;
}

/* 2020/3 レスポンシブ対応 */
@media screen and (max-width: 1024px) {}
@media screen and (max-width: 828px) {
	.lead{
		width: 100%;
		margin: 0 auto;
	}

	.lead .summary{
		width: 70%;
		padding:30px 0 0;
	}

	#c01{
		width: 100%;
		min-width: 100%;
		height:auto;
		position: relative;
		padding-bottom: 5rem;
	}
	#c01 .inner{
		width: 100%;
		margin: 0 auto;
		padding:0 3rem;
	}
	#c01 .inner img{
		width: 80%;
		margin: 3rem auto;
	}
	#c01 .bg{
		width: 100%;
		z-index: 1;
		position: relative;
	}
	#c02 > img{
		width: 80%;
		margin: 3rem auto;
	}
}
@media screen and (max-width: 414px) {
	.mv .inner img{
		margin: 2rem 0 0 4rem;
		height: 5rem;
		width: auto;
	}
	.lead .crosshead{
		font-size: 2rem;
		padding:3rem 0 2rem;
	}
	#c02 .item{
		/*padding: 5rem 1.5rem 20rem;*/
	}
}